=== debian/control ===
Source: golang-github-cli-go-gh-v2
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               git,
               golang-any (>= 2:1.20~),
               golang-github-charmbracelet-glamour-dev (>= 0.5.0),
               golang-github-cli-browser-dev (>= 1.1.0),
               golang-github-cli-safeexec-dev (>= 1.0.0),
               golang-github-cli-shurcool-graphql-dev (>= 0.0.3),
               golang-github-google-shlex-dev (>= 0.0~git20191202.e7afc7f),
               golang-github-henvic-httpretty-dev (>= 0.0.6),
               golang-github-itchyny-gojq-dev (>= 0.12.8),
               golang-github-makenowjust-heredoc-dev (>= 1.0.0),
               golang-github-mgutz-ansi-dev (>= 0.0~git20200706.d51e80e),
               golang-github-muesli-reflow-dev (>= 0.3.0),
               golang-github-muesli-termenv-dev (>= 0.12.0),
               golang-github-stretchr-testify-dev (>= 1.7.0),
               golang-github-thlib-go-timezone-local-dev (>= 0.0~git20210907.ef149e4),
               golang-golang-x-sys-dev (>= 0.5.0),
               golang-golang-x-term-dev (>= 0.7.0),
               golang-gopkg-h2non-gock.v1-dev (>= 1.1.2),
               golang-gopkg-yaml.v3-dev (>= 3.0.1)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-go-gh-v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cli-go-gh-v2.git
Homepage: https://github.com/cli/go-gh
XS-Go-Import-Path: github.com/cli/go-gh/v2

Package: golang-github-cli-go-gh-v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-charmbracelet-glamour-dev (>= 0.5.0),
         golang-github-cli-browser-dev (>= 1.1.0),
         golang-github-cli-safeexec-dev (>= 1.0.0),
         golang-github-cli-shurcool-graphql-dev (>= 0.0.3),
         golang-github-google-shlex-dev (>= 0.0~git20191202.e7afc7f),
         golang-github-henvic-httpretty-dev (>= 0.0.6),
         golang-github-itchyny-gojq-dev (>= 0.12.8),
         golang-github-makenowjust-heredoc-dev (>= 1.0.0),
         golang-github-mgutz-ansi-dev (>= 0.0~git20200706.d51e80e),
         golang-github-muesli-reflow-dev (>= 0.3.0),
         golang-github-muesli-termenv-dev (>= 0.12.0),
         golang-github-stretchr-testify-dev (>= 1.7.0),
         golang-github-thlib-go-timezone-local-dev (>= 0.0~git20210907.ef149e4),
         golang-golang-x-sys-dev (>= 0.5.0),
         golang-golang-x-term-dev (>= 0.7.0),
         golang-gopkg-h2non-gock.v1-dev (>= 1.1.2),
         golang-gopkg-yaml.v3-dev (>= 3.0.1),
         ${misc:Depends}
Description: Go module for interacting with gh and the GitHub API from the command line
 go-gh is a Go module for CLI Go applications and gh extensions
 that want a convenient way to interact with gh, and the GitHub API
 using gh environment configuration.
 .
 go-gh supports multiple ways of getting access to gh functionality:
 .
  * Helpers that automatically read a gh config to authenticate
    themselves
  * gh.Exec shells out to a gh install on your machine
 .
 If you'd like to use go-gh on systems without gh installed and
 configured, you can provide custom authentication details to the go-gh
 API helpers.
