## golang-github-cli-go-gh-v2 2.4.0+git20231120.d32c104

=== debian/changelog ===
golang-github-cli-go-gh-v2 (2.4.0+git20231120.d32c104-1) unstable; urgency=medium

  * Set debian/watch to track git repo HEAD with pretty=2.4.0+git%cd.%h
  * New upstream version 2.4.0+git20231120.d32c104
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 27 Dec 2023 06:51:03 -0700

golang-github-cli-go-gh-v2 (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 04 Dec 2023 04:10:24 -0700
