## golang-github-cli-go-gh-v2 2.6.0

=== debian/changelog ===
golang-github-cli-go-gh-v2 (2.6.0-2) unstable; urgency=medium

  * Team upload.
  * Add missing build dependency on tzdata

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 02 Mar 2025 07:44:06 +0100

golang-github-cli-go-gh-v2 (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0

 -- Anthony Fok <foka@debian.org>  Tue, 05 Mar 2024 09:36:01 -0700

golang-github-cli-go-gh-v2 (2.5.0-1) unstable; urgency=medium

  * Set debian/watch to track tagged releases again
  * New upstream version 2.5.0

 -- Anthony Fok <foka@debian.org>  Wed, 07 Feb 2024 05:02:38 -0700
