=== debian/control ===
--- 
+++ 
@@ -8,23 +8,26 @@
                dh-sequence-golang,
                git,
                golang-any (>= 2:1.20~),
-               golang-github-charmbracelet-glamour-dev (>= 0.5.0),
-               golang-github-cli-browser-dev (>= 1.1.0),
+               golang-github-alecaivazis-survey-dev (>= 2.3.7),
+               golang-github-charmbracelet-glamour-dev (>= 0.6.0),
+               golang-github-cli-browser-dev (>= 1.3.0),
                golang-github-cli-safeexec-dev (>= 1.0.0),
-               golang-github-cli-shurcool-graphql-dev (>= 0.0.3),
+               golang-github-cli-shurcool-graphql-dev (>= 0.0.4),
                golang-github-google-shlex-dev (>= 0.0~git20191202.e7afc7f),
                golang-github-henvic-httpretty-dev (>= 0.0.6),
-               golang-github-itchyny-gojq-dev (>= 0.12.8),
+               golang-github-itchyny-gojq-dev (>= 0.12.13),
                golang-github-makenowjust-heredoc-dev (>= 1.0.0),
                golang-github-mgutz-ansi-dev (>= 0.0~git20200706.d51e80e),
                golang-github-muesli-reflow-dev (>= 0.3.0),
-               golang-github-muesli-termenv-dev (>= 0.12.0),
+               golang-github-muesli-termenv-dev (>= 0.13.0),
                golang-github-stretchr-testify-dev (>= 1.7.0),
                golang-github-thlib-go-timezone-local-dev (>= 0.0~git20210907.ef149e4),
-               golang-golang-x-sys-dev (>= 0.5.0),
-               golang-golang-x-term-dev (>= 0.7.0),
+               golang-golang-x-sys-dev (>= 0.13.0),
+               golang-golang-x-term-dev (>= 0.13.0),
+               golang-golang-x-text-dev (>= 0.13.0),
                golang-gopkg-h2non-gock.v1-dev (>= 1.1.2),
-               golang-gopkg-yaml.v3-dev (>= 3.0.1)
+               golang-gopkg-yaml.v3-dev (>= 3.0.1),
+               tzdata,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-go-gh-v2
@@ -35,21 +38,23 @@
 Package: golang-github-cli-go-gh-v2-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-charmbracelet-glamour-dev (>= 0.5.0),
-         golang-github-cli-browser-dev (>= 1.1.0),
+Depends: golang-github-alecaivazis-survey-dev (>= 2.3.7),
+         golang-github-charmbracelet-glamour-dev (>= 0.6.0),
+         golang-github-cli-browser-dev (>= 1.3.0),
          golang-github-cli-safeexec-dev (>= 1.0.0),
-         golang-github-cli-shurcool-graphql-dev (>= 0.0.3),
+         golang-github-cli-shurcool-graphql-dev (>= 0.0.4),
          golang-github-google-shlex-dev (>= 0.0~git20191202.e7afc7f),
          golang-github-henvic-httpretty-dev (>= 0.0.6),
-         golang-github-itchyny-gojq-dev (>= 0.12.8),
+         golang-github-itchyny-gojq-dev (>= 0.12.13),
          golang-github-makenowjust-heredoc-dev (>= 1.0.0),
          golang-github-mgutz-ansi-dev (>= 0.0~git20200706.d51e80e),
          golang-github-muesli-reflow-dev (>= 0.3.0),
-         golang-github-muesli-termenv-dev (>= 0.12.0),
+         golang-github-muesli-termenv-dev (>= 0.13.0),
          golang-github-stretchr-testify-dev (>= 1.7.0),
          golang-github-thlib-go-timezone-local-dev (>= 0.0~git20210907.ef149e4),
-         golang-golang-x-sys-dev (>= 0.5.0),
-         golang-golang-x-term-dev (>= 0.7.0),
+         golang-golang-x-sys-dev (>= 0.13.0),
+         golang-golang-x-term-dev (>= 0.13.0),
+         golang-golang-x-text-dev (>= 0.13.0),
          golang-gopkg-h2non-gock.v1-dev (>= 1.1.2),
          golang-gopkg-yaml.v3-dev (>= 3.0.1),
          ${misc:Depends}
